{
  "navigationBarTitleText": "拼团详情",
  "usingComponents": {
    "van-count-down": "/dist/count-down/index",
    "van-button": "/dist/button/index",
    "van-popup": "/dist/popup/index",
    "yz_specs":"../components/yz_specsV2/yz_specs",
    "pay-keyboard":"/mycomponent/payKeyboard/payKeyboard"
  }
}